[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.HandleShowHideException

Placeholder for exception handlers in derived classes.

## Declaration

Source position: forms.pp line 646

`protected function TCustomForm.HandleShowHideException: Boolean; virtual;`

## Function result

True when the exception was handled.

## Description

By default the Application exception handler is invoked.

## See also

TApplication.HandleException |  | HandleException method for handling an exception; attempts to maintain program execution if possible, otherwise exits gracefully.
TApplication.CaptureExceptions |  | Enables exception handling in the Application.